/**
 * pretty-sidebar-categories-admin.js - Javascript for the administration side.
 *
 * @package Sidebar Categories
 * @subpackage includes
 * @author GrandSlambert
 * @copyright 2011-2013
 * @access public
 * @since 0.1
 */

function sidebar_cat_show_excerpt(checked, div) {
	if (checked) {
		document.getElementById(div).style.display = 'block';
	} else {
		document.getElementById(div).style.display = 'none';
	}
}

function sidebar_categories_change_taxonomy(taxonomy, selector) {
	var last = document.getElementById('current_taxonomy' + '_' + selector);
	document.getElementById(last.value + '_' + selector).style.display = 'none';
	document.getElementById(taxonomy + '_' + selector).style.display = 'block';
	last.value = taxonomy;
}